<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package blog-vlog
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="blog_vlog-post-wrapper <?php if ( !has_post_thumbnail () ) { echo "no-feature-image"; } ?>">





	   <!--post thumbnal options-->
	   	<?php if ( has_post_thumbnail () ) 
	   	{ ?>
			<div class="blog_vlog-post-thumb post-thumb">
				<a href="<?php the_permalink(); ?>">
				 <?php the_post_thumbnail( 'full' ); ?>
				</a>
			</div><!-- .post-thumb-->
  <?php } ?>


		<div class="content-wrap">
			<div  class="header-part">
			<div class="catagories">
				<?php blog_vlog_entry_footer(); ?>
			</div>

			<div class="entry-header">
				<?php
				if ( is_single() ) :
					the_title( '<h1 class="entry-title">', '</h1>' );
				else :
					the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
				endif; ?>


						<div class=post-date">
							<?php
							if ( 'post' === get_post_type() ) : ?>
								<div class="entry-meta">
									<?php blog_vlog_posted_on(); ?>
								</div><!-- .entry-meta -->
								<?php
							endif; ?>
						</div>




			</div><!-- .entry-header -->
			</div>

			<div class="entry-content">
				<?php the_excerpt(); ?>

						<div class="more-area">
							<a href="<?php the_permalink(); ?>">
								<?php _e('Read More ','blog-vlog') ?> <i class="fa fa-angle-double-right"></i></a>
						</div>

			</div><!-- .entry-content -->
		</div>



	</div>
</article><!-- #post-## -->
